2018-09-19 14:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004800Kali Linux[All Projects] Tool Upgradepublic2018-06-18 09:11
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004800: wifite2 v2.1.6 available - features & bugfixes
Descriptionalso, the tool should be added to the watch list as it is under active development since match.

see https://github.com/derv82/wifite2 for more information. Thanks
Attached Files

-Relationships
+Relationships

-Notes

~0009251

rhertzog (administrator)

I added the tool to the watch list. Note however that this package is maintained in Debian nowadays and that the update must be done there. As such, it would be better to file bugs on the Debian side.

~0009268

sbrun (manager)

new version 2.1.6-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-06-15 07:08 kimocoder New Issue
2018-06-15 07:08 kimocoder Status new => assigned
2018-06-15 07:08 kimocoder Assigned To => sbrun
2018-06-15 09:45 rhertzog Note Added: 0009251
2018-06-18 09:11 sbrun Status assigned => resolved
2018-06-18 09:11 sbrun Resolution open => fixed
2018-06-18 09:11 sbrun Fixed in Version => 2018.3
2018-06-18 09:11 sbrun Note Added: 0009268
+Issue History